﻿.p-0{padding: 0;}

.home-body>.w1200>.two-left-nav{
  width: 285px;
}
.home-body>.w1200>.two-left-nav dl,dd,dt{padding: 0;margin: 0;}
.home-body>.w1200>.two-left-nav>dl>dt,dd{padding: 0 58px;}
.home-body>.w1200>.two-left-nav>dl>dt{
  font-size: 24px;
  color: #ffffff;
	height: 73px;
  font-family: MicrosoftYaHei-Bold;
  line-height: 73px;
  background-color: #9c735e;
}
.home-body>.w1200>.two-left-nav>dl>dd{
	height: 65px;
  border: solid 1px rgba(204,204,204,0.3);
  display: flex;
  align-items: center;
  font-family: MicrosoftYaHei-Bold;
	font-size: 18px;
  color: #575b5e;
}
.home-body>.w1200>.two-left-nav>dl>dd:hover{background-color: #fbf8ef;}
.home-body>.w1200>.two-left-nav>dl>dd>i{
  display: block;
  width: 14px;
  height: 30px;
  background-image: url("https://www.lancasteroutdoors.com/__xh__/cjys.xzhmu.edu.cn/img/iconbird.png");
  margin-right: 17px;
}

.home-body>.w1200>.two-right-content {
    width: 855px;
    padding-bottom: 30px;
}
.card-header.mb5{margin-bottom: 5px;}
.li-normal-sp.mb39 {
    margin-bottom: 20px;
    min-height: 600px;
}
.li-normal-sp.lih37>li{height: 37px;}
.right-card-content{display: flex;flex-direction: column;align-items: center;}
.right-card-content>h1{font-family: MicrosoftYaHei;font-size: 18px;color: #575b5e;font-weight: normal;margin: auto;padding-top: 20px;padding-bottom: 22px;}
.right-card-content>p{
	height: 14px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
  padding-bottom: 43px;
	line-height: 21px;
	color: #999999;
}

.right-card-content>div.content{
  width: 855px;
  padding-bottom: 43px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
  color: #000000;
  line-height: 2;
}
ul.li-normal-sp.max700>li>p>span:nth-child(1){max-width: 700px;}

.right-card-content>div.content-imgs {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 54px;
    
}